{
  "cli": {
    "version": ">= 0.52.0",
    "appVersionSource": "remote"
  },
  "build": {
    "development": {
      "developmentClient": true,
      "channel": "test",
      "distribution": "internal",
      "ios": {},
      "autoIncrement": true
    },
    "development-simulator": {
      "developmentClient": true,
      "channel": "test",
      "distribution": "internal",
      "ios": {
        "simulator": true
      },
      "autoIncrement": true
    },
    "test": {
      "channel": "test",
      "autoIncrement": true
    },
    "production": {
      "channel": "production",
      "autoIncrement": true
    },
    "rome-development": {
      "developmentClient": true,
      "channel": "test",
      "distribution": "internal",
      "ios": {},
      "autoIncrement": true,
      "env": {
        "APP_VARIANT": "ROME"
      }
    },
    "rome-development-simulator": {
      "developmentClient": true,
      "channel": "test",
      "distribution": "internal",
      "ios": {
        "simulator": true
      },
      "autoIncrement": true,
      "env": {
        "APP_VARIANT": "ROME"
      }
    },
    "rome-test": {
      "channel": "test",
      "autoIncrement": true
    },
    "rome-production": {
      "channel": "production",
      "autoIncrement": true,
      "env": {
        "APP_VARIANT": "ROME"
      }
    }
  },
  "submit": {
    "production": {}
  }
}
